 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.2), rgba(0, 0, 0, 0.2)), url('images/bildvervattendrag.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }
} .u-section-2 {
  background-image: url("images/liststeel-linebredarebllist2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 35px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 7px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 29px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 22px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 17px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 11px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 276px;
}

.u-section-3 .u-group-1 {
  min-height: 266px;
  height: auto;
  background-image: none;
  margin-top: 0;
  margin-bottom: 10px;
}

.u-section-3 .u-container-layout-1 {
  padding: 22px 0 0;
}

.u-section-3 .u-image-1 {
  height: 244px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-2 {
  width: 355px;
  min-height: 176px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  height: auto;
  margin: -210px auto 0 114px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 45px;
  padding-right: 45px;
}

.u-section-3 .u-text-1 {
  font-family: Alexandria;
  font-weight: 700;
  margin: 13px 0 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-image-1 {
    height: 201px;
  }

  .u-section-3 .u-group-2 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -347px;
    height: auto;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 13px;
    padding-bottom: 14px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-image-1 {
    height: 154px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -256px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    height: 116px;
  }

  .u-section-3 .u-group-2 {
    margin-top: -182px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-image-1 {
    height: 73px;
  }

  .u-section-3 .u-group-2 {
    width: 340px;
    margin-top: -99px;
    margin-left: 0;
  }
} .u-section-4 {
  background-image: none;
  min-height: 305px;
}

.u-section-4 .u-shape-1 {
  left: 0;
  top: 0;
}

.u-section-4 .u-image-1 {
  width: 1140px;
  height: 282px;
  margin: 18px auto 0;
}

.u-section-4 .u-group-1 {
  width: 367px;
  min-height: 204px;
  background-image: none;
  box-shadow: 5px 5px 24px 0 rgba(0,0,0,0.25);
  height: auto;
  margin: -258px calc(((100% - 1140px) / 2)  + 67px) 60px auto;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 45px 14px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-family: Alexandria;
  margin: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 256px;
  }

  .u-section-4 .u-image-1 {
    width: 940px;
    height: 233px;
  }

  .u-section-4 .u-group-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    margin-top: -209px;
    margin-right: calc(((100% - 940px) / 2) + 67px);
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 201px;
  }

  .u-section-4 .u-image-1 {
    width: 720px;
    height: 178px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -154px;
    margin-right: calc(((100% - 720px) / 2) + 67px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 157px;
  }

  .u-section-4 .u-image-1 {
    width: 540px;
    height: 134px;
  }

  .u-section-4 .u-group-1 {
    margin-top: -110px;
    margin-right: calc(((100% - 540px) / 2) + 67px);
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 107px;
  }

  .u-section-4 .u-image-1 {
    width: 340px;
    height: 84px;
  }

  .u-section-4 .u-group-1 {
    width: 340px;
    margin-top: -60px;
    margin-right: calc(((100% - 340px) / 2));
  }
}.u-section-5 .u-sheet-1 {
  min-height: 348px;
}

.u-section-5 .u-text-1 {
  font-family: Alexandria;
  font-size: 0.75rem;
  margin: 0;
}

.u-section-5 .u-text-2 {
  margin: 15px auto 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 60px;
  }
}